@charset "utf-8";

body,th,td,input,textarea { font-size:14px; }
body { background-color:#ffffff; }

//#_main { width:720px; background-color:#ffffff; margin:0px auto; border:2px #000000 solid; text-align:center; padding:20px 20px 30px 20px; }
#main { min-width:720px; max-width:810px; background-color:#ffffff; margin:0px auto; border:2px #000000 solid; text-align:center; padding:20px 20px 30px 20px; }
#footer { text-align:center; margin:30px auto 10px auto; }

#yoyaku-hyou { border-top:#cccccc 1px solid; border-left:#cccccc 1px solid; background-color:#ffffff; text-align:center; }
#yoyaku-hyou th { border-bottom:#cccccc 1px solid; border-right:#cccccc 1px solid; background-color:#eeeeee; line-height:16px; text-align:center; }
#_yoyaku-hyou td { border-bottom:#cccccc 1px solid; border-right:#cccccc 1px solid; width:25px; min-width:23px; max-width:30px; text-align:center; }
#yoyaku-hyou td { border-bottom:#cccccc 1px solid; border-right:#cccccc 1px solid; min-width:23px; max-width:30px; text-align:center; }

#yoyaku-hyou .ysm { background-color:#ffeecc; }

sup { color:#ff0000; font-weight:bold; }

.redb { color:#ff0000; font-weight:bold; }
.shiji { color:#0000ca; font-weight:bold; font-size:16px; background-color:#ffffcc; padding:5px; }

h1 { color:#339999; line-height:34px; font-size:30px; font-weight:bold; font-style:italic; }

.syoyoujikan_hyouki { margin-bottom:5px; }
.koumoku { font-weight:bold; }
.textarea_width { width:100%; }
.seimei_kobetsu { width:85px; } /* for scal2 */
.mail_kobetsu { width:255px; }
